RK-J - Feature #1775

Minimal css support - rk-box
10/21/2021 06:17 AM - Ram Kordale

Status: Closed Start date: 10/25/2021
Priority: Normal Due date: 10/25/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Just like rk-sidebar creates a box in the right hand side, we need to have rk-box that just creates a box around the content with a very
light grey background.

For example, we need to ensure we have this box for the following
1.
https://edutestdev-240612.appspot.com/document/pandas-development/meet?documentURL=10066%2Fpk200ct21%2Fdocs%2Fde
velopment%2Fcontributing_environment-Creating-an-environment-without-Docker-18.html - Box for Warning

2.
https://edutestdev-240612.appspot.com/document/pandas-development/meet?documentURL=10066%2Fpk200ct21%2Fdocs%2Fde
velopment%2Fcontributing_environment-Creating-an-environment-without-Docker-18.html - Box for Code

3.
https://edutestdev-240612.appspot.com/document/pandas-development/meet?documentURL=10066%2Fpk200ct21%2Fdocs%2Fde
velopment%2Fcontributing_documentation-About-the-pandas-documentation-22.html - Box for Notes

History

#1 - 10/21/2021 06:57 AM - Ram Kordale

- Description updated

#2 - 10/21/2021 10:19 AM - Ayush Khandelwal

- File pandas-development.zip added

#3 - 10/21/2021 10:39 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#4 - 10/22/2021 07:13 AM - Rishabh Sharma

- Status changed from New to Resolved

#5 - 10/22/2021 09:59 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#6 - 10/22/2021 02:22 PM - Rishabh Sharma

- File pandas-development.zip added

#7 - 10/25/2021 05:00 AM - Ayush Khandelwal

- Status changed from Feedback to Reopened

Add margin, padding, box-shadow, & rk-box-title as the class for the headings.

#8 - 10/25/2021 05:01 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Rishabh Sharma

#9 - 10/25/2021 05:03 AM - Rishabh Sharma

- Status changed from Reopened to In Progress
#10 - 10/25/2021 10:05 AM - Rishabh Sharma

- Status changed from In Progress to Resolved

#11 - 12/31/2021 06:32 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#12 - 10/12/2022 10:46 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#13 - 03/29/2023 09:28 AM - Ram Kordale
- Status changed from Feedback to Closed

Files

pandas-development.zip 123 KB 10/21/2021 Ayush Khandelwal

pandas-development.zip 123 KB 10/22/2021 Rishabh Sharma
